/* Extra Large Deveice: 1280px. */

@media only screen and (min-width: 1199px) and (max-width: 1220px) {}

/* Large Deveice: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 576px) and (max-width: 767px) {}